.feature {
	&__img {
		margin-bottom: 20px;
	}

	&__direction {
		display: none;
	}

	@include media('>=md') {
		position: relative;

		.feature__direction {
			display: block;
			position: absolute;
			top: 25%;
			left: 45%;
			transform: translate(-70%, 0);
		}

		.feature__img {
			margin-bottom: 0;
		}

		.feature__content {
			padding-top: 50px;
		}
	}

	@include media('>=lg') {
		.feature__content {
			padding-top: 85px;
		}
	}

	@include media('>=xl') {
		.feature__content {
			padding-top: 125px;
		}
	}
}

.feature--img-right {
	.feature__img {
		margin-bottom: 0;
	}
	
	@include media('>=md') {
		.feature__direction {
			left: 58%;
			transform: translate(-50%, 0);
		}

		.feature__content {
			padding-top: 85px;
		}
	}

	@include media('>=lg') {
		.feature__content {
			padding-top: 150px;
		}
	}

	@include media('>=xl') {
		.feature__content {
			padding-top: 175px;
		}
	}
}